########################################################################
# These commands set up for use of CRYSTAL09.  
# They should be source'd into each CRYSTAL09 user's .cshrc file, 
# after definition of the following environment variable:
#
# User defined variables:
#
# CRY14_ROOT -- CRYSTAL14 main directory. 
 setenv CRY14_ROOT "/home/gian/CRYSTAL14"
#
# CRY14_BIN -- directory with executables 
 setenv CRY14_BIN "bin"
#
# CRY14_ARCH -- string defining the platform/compiler
 setenv CRY14_ARCH "Linux-ifort_openmpi_emt64"
#
# VERSION -- string associated with the binary version
 setenv VERSION "v1.0.3_demo"
#
# CRY14_SCRDIR -- directory scratch (integrals and temporary files)
 setenv CRY14_SCRDIR "$HOME"
#
# The following variables are according to CRYSTAL09 filesystem structure
 setenv CRY14_EXEDIR "$CRY14_ROOT/$CRY14_BIN/$CRY14_ARCH"
 setenv CRY14_UTILS "$CRY14_ROOT/utils14"
 setenv CRY2K6_GRA "$CRY14_ROOT/crgra2006"
 setenv CRY14_TEST "$CRY14_ROOT/test_cases/inputs"
 setenv GRA6_EXEDIR "$CRY2K6_GRA/bin/Linux-pgf"
#
 setenv PATH "${PATH}:./:${CRY14_EXEDIR}:${CRY14_UTILS}:${CRY2K6_GRA}:${GRA6_EXEDIR}"
#
 echo CRY14_SCRDIR - scratch directory "("integrals and temp files")": $CRY14_SCRDIR
 echo CRY14_EXEDIR - directory with crystal executables: $CRY14_EXEDIR
 echo CRY14_UTILS - running scripts and misc: $CRY14_UTILS/runcry14, runprop14
 echo CRY2K6_GRA - graphical scripts: $CRY2K6_GRA/maps06, doss06, band06
 echo CRY14_TEST - directory with test cases: $CRY14_TEST
#
# settare directory per i test crystal
setenv CRY14_INP "$CRY14_ROOT/test_cases/inputs" 
setenv CRY14_PROP "$CRY14_ROOT/test_cases/inputs
########################################################################
#  Tip:
#  add the following line in .cshrc file
#
#   source ~/.cry14.cshrc
########################################################################
